# Exercise 8-4 Large Shirts 
# Learning Objective: Create function with default values. 

def make_shirt(size='L', message='I love Python'):
    print(f"\tNew shirt to be made:\n\tSIZE: {size}\n\tMESSAGE: {message}")

make_shirt("M", "Hello Python World")
make_shirt()